namespace _2024._09._05___2
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Dolgozok dolgozok = new Dolgozok();
            dolgozok.Feladat3();
            dolgozok.Feladat4();
            dolgozok.Feladat6();
            dolgozok.Statisztika();
        }
    }
}